@import url('./background.css');
@import url('./header.css');
@import url('./main.css');
@import url('./responsividade.css');

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

:root {
  --text: #EDF1F7;
  --red: #C51212;
  --blue: #0041C2;
  --green: #14B02D;
  --yellow: #ffc12b;
}

body, button, a {
  color: var(--text);
  font: 400 1rem "Mukta", sans-serif;
}

a {
  text-decoration: none;
}

button:hover {
  cursor: pointer;
}

#app{
  display: flex;
  flex-direction: column;
  align-items: center;
  
  width: 100%;
  height: 100vh;
}

#whatsapp-icon {
  position: fixed;
  bottom: 20px;
  right: 20px;
  background-color: #25d366;
  color: #fff;
  padding: 10px;
  border-radius: 50%;
  font-size: 20px;
  cursor: pointer;
}
#whatsapp-icon img {
  width: 40px; /* Ajuste o tamanho conforme necessário */
  height: 40px; /* Ajuste o tamanho conforme necessário */
  display: block;
}

section{
  margin-top: 100px;
  text-align: justify;
  max-width: 800px; /* Defina a largura máxima desejada para a seção */
  margin: 0 auto; /* Centraliza a seção na página */
  padding: 20px; /* Adiciona um espaçamento interno à seção */
}

section p{
  text-align: justify; /* Justifica o texto dos parágrafos */
  margin: 40px 40px 40px 40px;
}